Maintainer dashboard

Navigation: Todo list / Versions / Bugs and QA Checks / Derivatives

The maintainer dashboard exposes information about teams or maintainers' packages. It intends to help answering the question I have a few hours for Debian, what should I do now?. Fill in one or more email addresses in the form below to check it out; for example here is the accessibility team todo list.

  ignore:
  ignore:
  ignore:
 
 
Format
Filters

Todo list

type source description hide
RC bug openssl1.0 RC bug needs fixing: #913829: openssl1.0: not fit buster hide
RC bug openssl RC bug needs fixing: #907015: openssl version 1.1.1 breaks multiple reverse dependencies; versioned Breaks needed hide
RC bug vdr-plugin-infosatepg RC bug needs fixing: #872487: vdr-plugin-infosatepg FTBFS with vdr 2.3.8 hide
RC bug (stable) openssl RC bug affecting stable: #869856: openssl: FTBFS: Testsuite failures hide
security issue postfixadmin Open security issue: TEMP-0825151-E80EFA for jessie (not yet assigned urgency) hide
security issue openssl Open security issue: CVE-2018-0734 for jessie (not yet assigned urgency) hide
security issue openssl1.0 Open security issue: CVE-2018-5407 for stretch (not yet assigned urgency) hide
security issue mimedefang Open security issue: CVE-2017-14102 for jessie (medium** urgency) hide
missing build vdr-plugin-infosatepg Missing build on amd64: state Failed since 2017-11-29 hide
missing build vdr-plugin-infosatepg Missing build on arm64: state Failed since 2017-11-29 hide
missing build vdr-plugin-infosatepg Missing build on armel: state Failed since 2017-11-29 hide
missing build vdr-plugin-infosatepg Missing build on armhf: state Failed since 2017-11-29 hide
missing build vdr-plugin-infosatepg Missing build on i386: state Failed since 2017-11-29 hide
missing build vdr-plugin-infosatepg Missing build on mips: state Failed since 2017-11-29 hide
missing build vdr-plugin-infosatepg Missing build on mips64el: state Failed since 2017-11-29 hide
missing build vdr-plugin-infosatepg Missing build on mipsel: state Failed since 2017-11-29 hide
missing build vdr-plugin-infosatepg Missing build on ppc64el: state Failed since 2017-11-29 hide
missing build vdr-plugin-infosatepg Missing build on s390x: state Failed since 2017-11-29 hide
testing migration vdr-plugin-infosatepg Migration: Not in testing for 452 days hide
new upstream burp New version available: 2.1.32 hide
uscan error graphite-carbon debian/watch: uscan returned an error: In debian/watch no matching files for watch line https://pypi.python.org/simple/carbon .*carbon-(.*)\.tar\.gz#md5=[[:alnum:]]+ hide
new upstream graphite-web New version available: 1.1.4 hide
new upstream likwid New version available: 4.3.3 hide
new upstream python-whisper New version available: 1.1.4/ hide
new upstream libsnmp-info-perl New version available: 3.63 hide
uscan error mason debian/watch: uscan returned an error: uscan returned an empty output hide

Show all todos

Versions

source jessie stretch buster sid experimental vcs upstream mentors
apt-show-versions 0.22.4   0.22.7   0.22.10     0.22.10      
burp 1.3.48-4.1
bpo: 2.0.54-1~bpo8+1  
2.0.54-1   2.1.30-1     2.1.30-2   2.1.32    
ccnet   6.0.2-2
bpo: 6.1.8-1~bpo9+1  
     
crypt++el 2.94-1   2.94-3        
graphite-carbon 0.9.12-3   0.9.15-1   1.0.2-1.1     1.0.2-1   error    
graphite-web 0.9.12+debian-6   bpo: 1.0.2+debian-2~bpo9+1   1.0.2+debian-2.1     1.0.2+debian-2.1   1.1.4    
libcrypt-cracklib-perl 1.7-2     1.7-3   1.7    
libfile-readbackwards-perl 1.05-1   1.05-2     1.05-2   1.05    
libsnmp-info-perl 3.20-1   3.34-1   3.62-1     3.62-1   3.63    
likwid   4.2.0-2   4.3.2+dfsg1-2     4.3.2+dfsg1-2   4.3.3    
mason 1.0.0-12.3   1.0.0-13     error    
mimedefang 2.75-1   2.79-2   2.84-3     2.84-3   2.84    
nfs-ganesha   bpo: 2.6.0-2~bpo9+2   2.7.1-1     2.7.1-1   2.7.1    
ntirpc   1.4.4-1
bpo: 1.6.1-1~bpo9+1  
1.7.1-1     1.7.1-1   1.7.1    
openssl 1.0.1t-1+deb8u8
sec: 1.0.1t-1+deb8u10
bpo: 1.0.2l-1~bpo8+1  
1.1.0f-3+deb9u2
sec: 1.1.0j-1~deb9u1
pu: 1.1.0j-1~deb9u1  
1.1.1a-1     1.1.1a-2   1.1.1a    
openssl-blacklist 0.5-3        
openssl1.0   1.0.2l-2+deb9u3
sec: 1.0.2l-2+deb9u3  
1.0.2q-2     1.0.2q    
postfixadmin 2.3.7-1   3.0.2-2   3.2-4     3.2-4   3.2    
python-whisper 0.9.12-1   0.9.15-1
bpo: 1.0.2-1~bpo9+2  
1.0.2-1.1     1.0.2-1+1   1.1.4/    
tipp10 bpo: 2.1.0-2~bpo8+1   2.1.0-2        
vdr-plugin-infosatepg 0.0.12-4   0.0.12-6     0.0.12-6     0.0.12-6   0.0.12    

Bugs, security issues and Quality Assurance Checks

source bugs lintian (un)reproducible piuparts ci security URLs
(duck)
all RC patch pending E W I P X O sid/amd64 jes str sid
apt-show-versions 30 bugs graph 3 2 5              
burp 5 bugs graph 7 6 3 2 4   fail          
ccnet 0 bugs graph                      
crypt++el 9 bugs graph 2 3 11 1              
graphite-carbon 0 bugs graph       2 5 4 5              
graphite-web 4 bugs graph 3 4 36 2              
libcrypt-cracklib-perl 0 bugs graph       3 6 4 1             fail
libfile-readbackwards-perl 0 bugs graph       4 1   pass          
libsnmp-info-perl 0 bugs graph       2 1   pass          
likwid 0 bugs graph       7 20 3 8 4 buster/i386:FTBR              
mason 3 bugs graph 2 2 3 5 1              
mimedefang 5 bugs graph 22 22 4 5       1 1    
nfs-ganesha 2 bugs graph 13 184 4 5              
ntirpc 1 bugs graph 11 3 2              
openssl 59 bugs graph 1 1 1 2 8 2 11 1   pass   3 2 2  
openssl-blacklist 0 bugs graph                      
openssl1.0 1 bugs graph 1 1 6 47 35 6         4    
postfixadmin 15 bugs graph 1 4 4 8 1       1      
python-whisper 1 bugs graph 8 2 4 3   fail          
tipp10 2 bugs graph 4 4 3 1              
vdr-plugin-infosatepg 1 bugs graph 1 4 7 4 1   oldstable222sid stable22sid sid sid-nodoc sid-strict stable2sid           fail

Derivatives

source Ubuntu Debian
links bugs patches cosmic (stable) disco (devel) sid
apt-show-versions LP 12   0.22.7ubuntu1  0.22.10 
burp LP 1   2.0.54-4build2  2.1.30-1 
graphite-carbon LP 2   1.0.2-1  1.0.2-1.1 
graphite-web LP 10 3 1.0.2+debian-2  1.0.2+debian-2.1 
libcrypt-cracklib-perl LP     1.7-2build4  1.7-2build5  1.7-2 
mimedefang LP 1   2.84-2  2.84-3 
openssl LP 112 6 1.1.1-1ubuntu2
sec: 1.1.1-1ubuntu2.1
upd: 1.1.1-1ubuntu2.1 
1.1.1a-1ubuntu2  1.1.1a-1 
openssl1.0 LP 1   1.0.2n-1ubuntu6
sec: 1.0.2n-1ubuntu6.1
upd: 1.0.2n-1ubuntu6.1 
1.0.2n-1ubuntu7  1.0.2q-2 
postfixadmin LP 5 1 3.0.2-2  3.2-4 
tipp10 LP 2   2.1.0-2 

Packages without bugs, patches or a different version in a derivative are not listed.

Generated in 4.28 seconds.